Не нравятся результаты поиска? Попробуйте другой поиск!
DLE FAQ » Все вопросы » Модули » DLE Filter от Lazy Dev - не работает на DLE 15.1 Ошибка 500 ?

DLE Filter от Lazy Dev - не работает на DLE 15.1 Ошибка 500 ?


     03.08.2022    dle    Все вопросы » Модули    153

вопрос
Здравствуйте.
Приобрел лицензию DLE Filter от лези.
Сначала сайт его не работал ждал почти неделю. Теперь фильтр не работает, сапорт молчит неделю..

В общем дело такое. Сайт на dle 15.1. В информации о модуле сказано что эта версия поддерживается.
Все системные требования для модуля соблюдены.
Но при его активации сайт падает в ошибку 500.

Проблема и на лицензионном и на нуле.
Пробовал что на веб сервере, что на локальном, все равно не помогает.
Кто сталкивался, может подскажете решение?

Ответа пока нет


12 комментариев

deadluk
Юзер

deadluk - 3 августа 2022 19:08 -

версия ioncube не ниже 11+ нужна. на 15.0 нормально работал. недавно ставил

Defkallion
Юзер

Defkallion - 3 августа 2022 19:10 -

11.0.1 версия.
на 15.0 тоже кстати работает норм.

Буду наверное пересобирать на более старой версии.

deadluk
Юзер

deadluk - 3 августа 2022 19:12 -

а, ну похоже с 15.1 косяк

dj-avtosh
PHP-developer

dj-avtosh - 4 августа 2022 11:17 -

Ошибка 500 ни о чем не говорит, что гласит error logs сервера?

ЯД: 41001679231462
Заказы в telegram (ремонт модулей, оптимизация нагрузок и т.п.): @blob42
В телегу писать сразу задачу и бюджет.

deadluk
Юзер

deadluk - 4 августа 2022 17:39 -

Когда у меня была версия кубика 10, а не 11 как требовал того модуль, при заходе на страницу на которых работал модуль я получал ошибку 500. Поэтому, говорит. Логи да, говорят более внятно

TeraMoune
Эксперт

TeraMoune - 4 августа 2022 17:54 -

Поэтому, говорит.

Как раз не говорит, почитай описание ошибки. У всех статусов есть внятное и чёткое объяснение что случилось на сервере. А у 500 нету. Поэтому она так и значится как уникальный код который сходу ничего внятного не объяснит.

deadluk
Юзер

deadluk - 5 августа 2022 04:21 -

Конкретно и внятно нет, но что-то да говорит. Я поставил модуль "фильтра", перешёл на главную сайта, увидел ошибку 500. зашёл в админку - она работает. зашёл в настройки фильтра в админке и вновь получил ошибку 500. подумал чо-то у Lazydev непонятное. После, подумал, что видел я в требованиях весию кубика не ниже 11+ чекнул через php у версию кубика и обнаружил версию 10+, ну, думаю вот оно! Поставил версию 11+ и всё заработало. поэтому, нельзя сказать, что ошибка от слова совсем ничего не говорит. конкретику как я написал не приводит. совсем это - 0, просто ничего. а помимо 00 там ещё и 5 есть, а это больше чем 0)

А, и да, Lazydev был готов помоч, но захотелось самому покапаться. Обычно я напрягаю человеков по всяким пустякам))

Defkallion
Юзер

Defkallion - 4 августа 2022 18:19 -

В логах такое.


lutskboy
Эксперт

lutskboy - 4 августа 2022 19:15 -

не те. нужно логи ошибок, а не логи запросов к сайту

Defkallion
Юзер

Defkallion - 4 августа 2022 19:35 -

В ошибках вообще пусто...
Только следы майнера, с запросами к бинансу)

deadluk
Юзер

deadluk - 5 августа 2022 04:26 -

А вот про майнер интересно, что за зверь, как попал к Вам?

Defkallion
Юзер

Defkallion - 4 августа 2022 19:53 -

Вопрос закрыт.
Lazy дал ответ. Новое обновление вышло сегодня решает все проблемы.

Чтобы комментировать - войдите или зарегистрируйтесь на сайте

Похожие вопросы

наверх